.container {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh; /* set the height to fill the viewport */
    font-family: Poppins,Helvetica,Arial,sans-serif;
}
  
.content {
    text-align: center;
}

.logo {
    width: 300px;
}

.btn {
    margin-top:10px;
    background:#f58023;
    color:#fff;
    text-decoration: none;
    padding:10px 50px;
    border-radius:4px;
}

.msg{
    margin-bottom:30px;
}